using Managing.Domain.Statistics;
using Managing.Domain.Trades;

namespace Managing.Application.Abstractions.Services;

public interface ITradaoService
{
    Task<List<Trader>> GetBadTrader();
    Task<List<Trader>> GetBestTrader();
    Task<List<Trade>> GetTrades(string address);
    Task<List<FundingRate>> GetFundingRates();
}